<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

<div id="viewCounter">
00.00,000
</div>
<input type="button" id="btnStart" value = "Start">
<input type="button" id="btnStop" value = "Stop">
<input type="button" id="btnReset" value = "Reset">



<div class="stopWatch">
    <div class="arrowMins" id="arrowMins"></div>
    <div class="arrowSecs" id="arrowSecs"></div>
    <div id="showMsecs">

    </div>
</div>

<input type="button" id="btnStartRolex" value = "StartRolex">
<input type="button" id="btnStopRolex" value = "StopRolex">
<input type="button" id="btnResetRolex" value = "ResetRolex">

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script src="js/script.js">

</script>

</body>
</html>